#!/bin/bash

#  Copyright (C) 2015  Rafael Senties Martinelli <rsm@imap.cc>
#
#  This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License 3 as published by
#   the Free Software Foundation.
#
#  This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software Foundation,
#   Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301  USA.

DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )


if [ "$EUID" -ne 0 ]
  then echo "Please run as root."
  exit
fi

if [ -d /usr/share/vlist-player ]; then
	rm -rf /usr/share/vlist-player
fi

if [ -d /usr/share/doc/vlist-player ]; then
	rm -rf /usr/share/doc/vlist-player
fi

if [ -f /usr/share/applications/vlist-player.desktop ]; then
	rm -f /usr/share/applications/vlist-player.desktop
fi

if [ -f /usr/bin/vlist-player ]; then
	rm -f /usr/bin/vlist-player
fi

echo "The removal is complete."
