#!/bin/bash

#  Copyright (C) 2015  Rafael Senties Martinelli <rsm@imap.cc>
#
#  This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License 3 as published by
#   the Free Software Foundation.
#
#  This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software Foundation,
#   Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301  USA.

DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )


if [ "$EUID" -ne 0 ]
  then echo "Please run as root."
  exit
fi

./removal.sh

chmod -R 0755 $DIR/usr/
chown root:root -R $DIR/usr/

cp -ar $DIR/usr/. /usr/

echo "The installation is complete. I hope you enjoy the software! -RSM"
