#!/usr/bin/python2.7
# -*- coding: utf-8 -*-

#  Copyright (C) 2014  Rafael Senties Martinelli <rsm@imap.cc>
#
#  This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License 3 as published by
#   the Free Software Foundation.
#
#  This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software Foundation,
#   Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301  USA.



"""

	This function is in a separated file for testing purposes. 
	
	
	The function should return a list of the video files, and only videos!
	It seems that this can be done with python-magic but I couldn't do it
	over Debian.
	
	I hope that this function can be improved in the future.

"""

import os, sys, getpass




def add_videos_to_the_list(self):
	if os.path.exists(self.tmp_file):
		with open(self.tmp_file, 'r') as f:
			for video in f:
				video=video.strip()
				ext1=video[-4:]
				ext2=video[-5:]
				fold=video[-7:]
				
				if video and not ext1 == '.jpg' and not ext1 == '.png' \
						 and not ext1 == '.gif' and not ext1 == '.ico' \
						 and not ext1 == '.rif' and not ext1 == '.bmp' \
						 and not ext1 == '.rif' and not ext1 == '.bmp' \
						 and not ext1 == '.srt' and not ext1 == '.vtt' \
						 and not ext2 == '.jpeg' and not fold == '.folder' \
						 and not '|' in video:
				
					self.videos_list.append(video)

	else:
		print tmp_file+"is missing.." 



class CustomOs:

	def open_directory(self, path):
		os.system('''exo-open "{0}" '''.format(os.path.dirname(path)))


	def generate_list_from_videos_folder(self, path,recursive):
			
		self.videos_list=[]
		self.tmp_file='/tmp/vlist-player-'+getpass.getuser()
		
		
		if os.path.exists(path):
			"""
				Get all the videos
			"""
			
			if recursive:
				os.system('''find "'''+path+'''" -type f -exec file -i {} + | sed -n '/video/s/:[^:]\+$//p' > /tmp/vlist-player-'''+getpass.getuser())
			else:
				os.system('''find "'''+path+'''" -maxdepth 1 -type f -exec file -i {} + | sed -n '/video/s/:[^:]\+$//p' > /tmp/vlist-player-'''+getpass.getuser())
			
			if os.path.exists(self.tmp_file):
				# if the file is empty.. It seems that the first two functions are not working over ubuntu
				if os.stat(self.tmp_file)[6]==0:
					if recursive:
						os.system('''find "'''+path+'''" -type f -exec file -i {} + | sed -n '/application/s/:[^:]\+$//p' > /tmp/vlist-player-'''+getpass.getuser())
					else:
						os.system('''find "'''+path+'''" -maxdepth 1 -type f -exec file -i {} + | sed -n '/application/s/:[^:]\+$//p' > /tmp/vlist-player-'''+getpass.getuser())
						
			
			add_videos_to_the_list(self)
			
		
			"""
				Get the links
			"""
			if recursive:
				ls -lR /path/to/folder | grep ^l
				
				os.system('''find -L "'''+path+'''" -type l > /tmp/vlist-player-'''+getpass.getuser())
			else:
				os.system('''find "'''+path+'''" -type l > /tmp/vlist-player-'''+getpass.getuser())
			
			add_videos_to_the_list(self)
		
		
			self.videos_list.sort()

		return self.videos_list


if __name__ == '__main__':	
	CustomOs=CustomOs()

	list=CustomOs.generate_list_from_videos_folder('/home/public/videos/French/Movies', False)
	print len(list)
	for video in list:
		print video
