#!/usr/bin/python2.7
# -*- coding: utf-8 -*-

#  Copyright (C) 2014-2015  Rafael Senties Martinelli <rsm@imap.cc>
#
#  This program is free software; you can redistribute it and/or modify
#   it under the terms of the GNU General Public License 3 as published by
#   the Free Software Foundation.
#
#  This program is distributed in the hope that it will be useful,
#   but WITHOUT ANY WARRANTY; without even the implied warranty of
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#   GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
#   along with this program; if not, write to the Free Software Foundation,
#   Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301  USA.

import ConfigParser, os

class CustomParser:
	
	def check_value(self,ini_path,section,value):

		config=ConfigParser.ConfigParser()
		if not os.path.exists(ini_path):
			return False
		else: 
			config.read(ini_path)
			if not config.has_section(section):
				return False
			else:
				if config.has_option(section,value):
					return True
				else:
					return False


	def get_value(self,ini_path,section,value):

		if self.check_value(ini_path,section,value):
			config=ConfigParser.ConfigParser()
			config.read(ini_path)
			return config.get(section,value)
		else:
			return False	

	def write_value(self,ini_path,section,value_name,value):

		if not os.path.exists(os.path.dirname(ini_path)):
			os.makedirs(os.path.dirname(ini_path))
		
		if not os.path.exists(ini_path):
			open(ini_path, 'w').close()
		
		parser=ConfigParser.ConfigParser()
		parser.read(ini_path)
		
		if not parser.has_section(section):
			parser.add_section(section)
		
		parser.set(section,value_name,value)
		
		with open(ini_path,'w') as f:
			parser.write(f)
